package com.czg.log.enums;

/**
 * 日志类型枚举
 *
 * @author admin admin@cashier.com
 * @since 1.0.0
 */
public enum LogTypeEnum {
    /**
     * INFO
     */
    INFO("info"),
    /**
     * ERROR
     */
    ERROR("error");

    private final String value;

    LogTypeEnum(String value) {
        this.value = value;
    }

    public String value() {
        return this.value;
    }
}